{
  "properties": [
    {
      "name": "hystrix.command.fallbackcmd.execution.isolation.thread.timeoutInMilliseconds",
      "type": "java.lang.String",
      "description": "Description for hystrix.command.fallbackcmd.execution.isolation.thread.timeoutInMilliseconds."
    },
    {
      "name": "spring.cloud.nacos.discovery.username",
      "type": "java.lang.String",
      "description": "Description for spring.cloud.nacos.discovery.username."
    },
    {
      "name": "spring.cloud.nacos.discovery.password",
      "type": "java.lang.String",
      "description": "Description for spring.cloud.nacos.discovery.password."
    }
  ] }